<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511163220.690804TOTO12221778517140</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T16:32:20-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260511091613.690804TOTO12221778490973,2026-05-11T09:16:13-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T23:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Litoral de Barcelona</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Litoral de Barcelona</areaDesc>
      <polygon>41.31,1.6 41.31,1.63 41.31,1.64 41.29,1.69 41.32,1.7 41.35,1.74 41.32,1.79 41.32,1.84 41.36,1.9 41.38,1.87 41.43,1.9 41.46,2.02 41.44,2.03 41.43,2.12 41.45,2.14 41.49,2.25 41.53,2.32 41.63,2.42 41.63,2.52 41.66,2.55 41.66,2.59 41.72,2.65 41.71,2.67 41.74,2.73 41.74,2.78 41.68,2.76 41.65,2.78 41.58,2.56 41.54,2.46 41.49,2.38 41.47,2.3 41.45,2.25 41.41,2.22 41.37,2.18 41.32,2.15 41.29,2.12 41.27,2.02 41.26,1.92 41.23,1.85 41.22,1.78 41.2,1.65 41.22,1.62 41.26,1.62 41.31,1.6</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>690804</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T23:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Litoral de Barcelona</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Litoral de Barcelona</areaDesc>
      <polygon>41.31,1.6 41.31,1.63 41.31,1.64 41.29,1.69 41.32,1.7 41.35,1.74 41.32,1.79 41.32,1.84 41.36,1.9 41.38,1.87 41.43,1.9 41.46,2.02 41.44,2.03 41.43,2.12 41.45,2.14 41.49,2.25 41.53,2.32 41.63,2.42 41.63,2.52 41.66,2.55 41.66,2.59 41.72,2.65 41.71,2.67 41.74,2.73 41.74,2.78 41.68,2.76 41.65,2.78 41.58,2.56 41.54,2.46 41.49,2.38 41.47,2.3 41.45,2.25 41.41,2.22 41.37,2.18 41.32,2.15 41.29,2.12 41.27,2.02 41.26,1.92 41.23,1.85 41.22,1.78 41.2,1.65 41.22,1.62 41.26,1.62 41.31,1.6</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>690804</value>
      </geocode>
    </area>
  </info>
</alert>
